#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: inEvent\n"
"POT-Creation-Date: 2016-11-29 09:46+0700\n"
"PO-Revision-Date: 2016-08-05 17:33+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:11
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: blocks/page-heading.php:14 framework/theme-function.php:364
#: woocommerce/global/breadcrumb.php:29
msgid "Home"
msgstr ""

#: blocks/page-heading.php:15 framework/theme-function.php:365
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: blocks/page-heading.php:16 framework/theme-function.php:366
#, php-format
msgid "Archive for \"%s\""
msgstr ""

#: blocks/page-heading.php:17 framework/theme-function.php:367
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: blocks/page-heading.php:18 framework/theme-function.php:368
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: blocks/page-heading.php:19 framework/theme-function.php:369
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: blocks/page-heading.php:20
msgid "Oops! That page can&rsquo;t be found"
msgstr ""

#: blocks/paging.php:4 woocommerce/loop/pagination.php:30
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: blocks/paging.php:5 woocommerce/loop/pagination.php:31
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: blocks/panel-settings.php:9
msgid "LAYOUT"
msgstr ""

#: blocks/panel-settings.php:11
msgid "WIDE"
msgstr ""

#: blocks/panel-settings.php:12
msgid "BOXED"
msgstr ""

#: blocks/panel-settings.php:16
msgid "SAMPLE COLOR"
msgstr ""

#: blocks/panel-settings.php:28
msgid ""
"Please read our documentation file to know how to change colors as you want"
msgstr ""

#: blocks/panel-settings.php:33
msgid "BACKGROUND COLOR"
msgstr ""

#: blocks/panel-settings.php:46
msgid "BACKGROUND TEXTURE"
msgstr ""

#: blocks/panel-settings.php:65
msgid "LEFT TO RIGHT"
msgstr ""

#: blocks/panel-settings.php:66
msgid "RIGHT TO LEFT"
msgstr ""

#: blocks/related-posts.php:2
msgid "Related Post"
msgstr ""

#: blocks/related-posts.php:33
#, php-format
msgid "Posted %s in %s by %s"
msgstr ""

#: blocks/related-posts.php:39 content-gallery.php:54 content-gallery.php:69
#: content-image.php:53 content-link.php:62 content-quote.php:59
#: content-video.php:53 content-video.php:68 content.php:88
msgid "Read more"
msgstr ""

#: comments.php:28
msgid "Comments are closed."
msgstr ""

#: comments.php:37
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: comments.php:41
msgid "Name*"
msgstr ""

#: comments.php:42
msgid "Email*"
msgstr ""

#: comments.php:43
msgid "Website"
msgstr ""

#: comments.php:46
msgctxt "noun"
msgid "Comment*"
msgstr ""

#: comments.php:48
msgid "Your email address will not be published."
msgstr ""

#: comments.php:57
#, php-format
msgid "%s review"
msgid_plural "%s reviews"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62 comments.php:78
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:64 comments.php:80
msgid "Newer Comments &rarr;"
msgstr ""

#: content-gallery.php:29 content-image.php:20 content-link.php:17
#: content-quote.php:21 content-single.php:39 content-video.php:29
#: content.php:49
msgid "Feature"
msgstr ""

#: content-gallery.php:36 content-quote.php:27 content-single.php:48
#: content-video.php:35 content.php:55
msgid "Categories:"
msgstr ""

#: content-gallery.php:40 content-quote.php:31 content-single.php:51
#: content-video.php:39 content.php:59
msgid "Comment:"
msgstr ""

#: content-gallery.php:41 content-image.php:31 content-link.php:28
#: content-quote.php:32 content-single.php:52 content-video.php:40
#: content.php:60
msgid "0 comment"
msgstr ""

#: content-gallery.php:41 content-image.php:31 content-link.php:28
#: content-quote.php:32 content-single.php:52 content-video.php:40
#: content.php:60
msgid "1 Comment"
msgstr ""

#: content-gallery.php:41 content-image.php:31 content-link.php:28
#: content-quote.php:32 content-single.php:52 content-video.php:40
#: content.php:60
msgid "% Comments"
msgstr ""

#: content-gallery.php:59 content-image.php:44 content-link.php:47
#: content-page.php:14 content-single.php:65 content-video.php:58
#: content.php:78 page-templates/scrollview.php:17
msgid "Pages:"
msgstr ""

#: content-gallery.php:72 content-image.php:56 content-link.php:65
#: content-quote.php:62 content-video.php:71 content.php:91
msgid "Share this"
msgstr ""

#: content-image.php:26 content-link.php:23
msgid "Categories :"
msgstr ""

#: content-image.php:30 content-link.php:27
msgid "Comment :"
msgstr ""

#: content-link.php:51 framework/theme-function.php:518
msgid "Page"
msgstr ""

#: content-none.php:12
msgid "Nothing Found"
msgstr ""

#: content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-page.php:21 framework/inc/template-tags.php:110
#: framework/option-framework/inc/class.options_machine.php:917
#: framework/option-framework/inc/class.options_machine.php:996
#: framework/option-framework/inc/class.options_machine.php:1047
#: framework/theme-function.php:97
msgid "Edit"
msgstr ""

#: content-single.php:46 framework/widgets/events.php:92
msgid "Date"
msgstr ""

#: content-single.php:83 woocommerce/single-product/meta.php:36
msgid "Share This Post"
msgstr ""

#: framework/importer/importer.php:371
msgid "Data exported success"
msgstr ""

#: framework/importer/importer.php:372
msgid "CLICK HERE"
msgstr ""

#: framework/importer/importer.php:372
msgid "to back admin home"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:332
msgid "Install Required Plugins"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:333
msgid "Install Plugins"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:338
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:347
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:365
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:371
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:376
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:381
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:386
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:390
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:391
#: framework/inc/class-tgm-plugin-activation.php:793
#: framework/inc/class-tgm-plugin-activation.php:867
#: framework/inc/class-tgm-plugin-activation.php:2576
#: framework/inc/class-tgm-plugin-activation.php:3634
msgid "Return to the Dashboard"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:392
#: framework/inc/class-tgm-plugin-activation.php:3219
msgid "Plugin activated successfully."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:393
#: framework/inc/class-tgm-plugin-activation.php:3012
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:395
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:399
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:400
msgid "Dismiss this notice"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:401
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:402
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:544
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:545
msgid "Update Required"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:788
msgid "<p>Updated successfully!</p>"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:790
#: framework/inc/class-tgm-plugin-activation.php:2936
msgid "There was an error unzipping the file."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:974
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:974
#: framework/inc/class-tgm-plugin-activation.php:977
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:977
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:1164
#: framework/inc/class-tgm-plugin-activation.php:3008
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2025
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2316
msgid "Required"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2319
msgid "Recommended"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2335
msgid "WordPress Repository"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2338
msgid "External Source"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2341
msgid "Pre-Packaged"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2358
msgid "Not Installed"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2362
msgid "Installed But Not Activated"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2364
msgid "Active"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2370
msgid "Required Update not Available"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2373
msgid "Requires Update"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2376
msgid "Update recommended"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2385
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2431
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:2435
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:2439
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:2443
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/inc/class-tgm-plugin-activation.php:2525
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2533
msgid "Installed version:"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2541
msgid "Minimum required version:"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2553
msgid "Available version:"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2576
msgid "No plugins to install, update or activate."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2590
msgid "Plugin"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2591
msgid "Source"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2592
msgid "Type"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2596
msgid "Version"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2597
msgid "Status"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2646
#, php-format
msgid "Install %2$s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2651
#, php-format
msgid "Update %2$s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2657
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2727
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2760
msgid "Install"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2766
msgid "Update"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2769
msgid "Activate"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2800
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2802
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2843
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2845
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2965
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:2991
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3218
msgid "Plugin activation failed."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3552
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3555
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3557
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3561
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3563
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3563
#: framework/inc/class-tgm-plugin-activation.php:3571
msgid "Show Details"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3563
#: framework/inc/class-tgm-plugin-activation.php:3571
msgid "Hide Details"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3564
msgid "All installations and activations have been completed."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3566
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3569
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3571
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3572
msgid "All installations have been completed."
msgstr ""

#: framework/inc/class-tgm-plugin-activation.php:3574
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/inc/extras.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: framework/inc/template-tags.php:21
msgid "Posts navigation"
msgstr ""

#: framework/inc/template-tags.php:25
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: framework/inc/template-tags.php:29
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: framework/inc/template-tags.php:52
msgid "Post navigation"
msgstr ""

#: framework/inc/template-tags.php:55
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: framework/inc/template-tags.php:56
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: framework/inc/template-tags.php:82
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: framework/inc/template-tags.php:87
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: framework/inc/template-tags.php:104
msgid " "
msgstr ""

#: framework/inc/template-tags.php:106
#, php-format
msgid "<span>Tagged</span> %1$s"
msgstr ""

#: framework/inc/woocommerce.php:51
msgid "Product Newness"
msgstr ""

#: framework/inc/woocommerce.php:52
msgid "Display the 'New' label for how many days?"
msgstr ""

#: framework/inc/woocommerce.php:79
msgid "New"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:287
msgid "Arial"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:288
msgid "Verdana"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:289
msgid "Trebuchet"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:290
msgid "Georgia"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:291
msgid "Times New Roman"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:292
msgid "Tahoma, Geneva"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:293
msgid "Palatino"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:294
msgid "Helvetica"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:428
msgid "System Requirements"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:476
msgid "Add New Slide"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:485
msgid "Option"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:486
msgid "Add New Option"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:506
msgid "Social"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:507
msgid "Add New Social"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:637
msgid "Last Backup : "
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:638
#: framework/theme-option.php:788
msgid "Backup Options"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:639
msgid "Restore Options"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:653
msgid "Import Options"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:847
#: framework/option-framework/inc/class.options_machine.php:927
msgid "Upload"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:850
#: framework/option-framework/inc/class.options_machine.php:930
msgid "Remove"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:854
msgid "Upgrade your version of WordPress for full media support"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:912
#: framework/theme-option.php:606
msgid "Slide"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:921
#: framework/widgets/events.php:93 framework/widgets/flickr.php:33
#: framework/widgets/subscribe.php:32
msgid "Title"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:924
msgid "Image URL"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:941
msgid "Link URL (optional)"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:944
msgid "Description (optional)"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:947
#: framework/option-framework/inc/class.options_machine.php:1000
#: framework/option-framework/inc/class.options_machine.php:1060
msgid "Delete"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1082
msgid "<span class=\"label1\">PHP Version: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1084
#: framework/option-framework/inc/class.options_machine.php:1086
#: framework/option-framework/inc/class.options_machine.php:1094
#: framework/option-framework/inc/class.options_machine.php:1096
#: framework/option-framework/inc/class.options_machine.php:1104
#: framework/option-framework/inc/class.options_machine.php:1106
#, php-format
msgid "<span class=\"label2\">Currently: %s</span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1084
msgid "Min: 5.3"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1092
msgid "<span class=\"label1\">Maximum execution time: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1094
msgid "Min: 90"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1102
msgid "<span class=\"label1\">Memory Limit: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1104
msgid "Min: 128M"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1112
msgid "<span class=\"label1\">Uploads folder writable: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1122
msgid "<span class=\"label1\">Connect InwaveThemes Server: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1132
msgid "<span class=\"label1\">Start Session: </span>"
msgstr ""

#: framework/option-framework/inc/class.options_machine.php:1138
msgid ""
"<span class=\"label2\">Failed to start session. Please check session "
"save_path in your php setting</span>"
msgstr ""

#: framework/option-framework/inc/view.fontend_options.php:36
msgid "Save Change"
msgstr ""

#: framework/theme-function.php:63
msgid "Pingback:"
msgstr ""

#: framework/theme-function.php:63
msgid "(Edit)"
msgstr ""

#: framework/theme-function.php:85
#, php-format
msgid "%s - %s"
msgstr ""

#: framework/theme-function.php:87
msgid "Reply"
msgstr ""

#: framework/theme-function.php:92
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/theme-function.php:173 framework/theme-function.php:325
msgctxt "title"
msgid "Share on Facebook"
msgstr ""

#: framework/theme-function.php:177
msgctxt "title"
msgid "Share on Twitter"
msgstr ""

#: framework/theme-function.php:181
msgctxt "title"
msgid "Share on Linkedin"
msgstr ""

#: framework/theme-function.php:185
msgctxt "title"
msgid "Google Plus"
msgstr ""

#: framework/theme-function.php:189
msgctxt "title"
msgid "Share on Tumblr"
msgstr ""

#: framework/theme-function.php:193
msgctxt "title"
msgid "Pinterest"
msgstr ""

#: framework/theme-function.php:196
msgctxt "title"
msgid "I wanted you to see this site"
msgstr ""

#: framework/theme-function.php:197
msgctxt "title"
msgid "Email"
msgstr ""

#: framework/theme-function.php:370
msgid "Error 404"
msgstr ""

#: framework/theme-metabox.php:41
msgid "Page Options"
msgstr ""

#: framework/theme-metabox.php:48
msgid "Main Color"
msgstr ""

#: framework/theme-metabox.php:54
msgid "Background Color Page"
msgstr ""

#: framework/theme-metabox.php:60
msgid "Select Revolution  Slider"
msgstr ""

#: framework/theme-metabox.php:67
msgid "Extra class"
msgstr ""

#: framework/theme-metabox.php:68
msgid "Add extra class for page content"
msgstr ""

#: framework/theme-metabox.php:74 framework/theme-option.php:379
msgid "Header Options"
msgstr ""

#: framework/theme-metabox.php:79
msgid "Header style"
msgstr ""

#: framework/theme-metabox.php:83 framework/theme-metabox.php:99
#: framework/theme-metabox.php:109 framework/theme-metabox.php:129
#: framework/theme-metabox.php:144 framework/theme-metabox.php:159
#: framework/theme-metabox.php:188
msgid "Default"
msgstr ""

#: framework/theme-metabox.php:84
msgid "None"
msgstr ""

#: framework/theme-metabox.php:85
msgid "Header Style 1"
msgstr ""

#: framework/theme-metabox.php:86
msgid "Header Style 2"
msgstr ""

#: framework/theme-metabox.php:87
msgid "Header Style 3"
msgstr ""

#: framework/theme-metabox.php:88
msgid "Header Style 4"
msgstr ""

#: framework/theme-metabox.php:89
msgid "Header Style 5"
msgstr ""

#: framework/theme-metabox.php:90
msgid "Header Style 6"
msgstr ""

#: framework/theme-metabox.php:91
msgid "Header Style 7"
msgstr ""

#: framework/theme-metabox.php:95 framework/theme-option.php:402
msgid "Sticky Header"
msgstr ""

#: framework/theme-metabox.php:100 framework/theme-metabox.php:110
#: framework/theme-metabox.php:130 framework/theme-metabox.php:145
msgid "Yes"
msgstr ""

#: framework/theme-metabox.php:101 framework/theme-metabox.php:111
#: framework/theme-metabox.php:131 framework/theme-metabox.php:146
msgid "No"
msgstr ""

#: framework/theme-metabox.php:105 framework/theme-option.php:408
msgid "Button Search Form in Header"
msgstr ""

#: framework/theme-metabox.php:115
msgid "Change logo"
msgstr ""

#: framework/theme-metabox.php:120
msgid "Page Heading Options"
msgstr ""

#: framework/theme-metabox.php:125 framework/theme-option.php:76
msgid "Show page heading"
msgstr ""

#: framework/theme-metabox.php:135
msgid "Page heading background"
msgstr ""

#: framework/theme-metabox.php:140
msgid "Show page breadcrumb"
msgstr ""

#: framework/theme-metabox.php:150
msgid "Sidebar Options"
msgstr ""

#: framework/theme-metabox.php:155 framework/theme-option.php:111
msgid "Sidebar Position"
msgstr ""

#: framework/theme-metabox.php:160
msgid "Without Sidebar"
msgstr ""

#: framework/theme-metabox.php:161
msgid "Right"
msgstr ""

#: framework/theme-metabox.php:162
msgid "Left"
msgstr ""

#: framework/theme-metabox.php:163
msgid "Bottom"
msgstr ""

#: framework/theme-metabox.php:167 framework/theme-option.php:581
msgid "Sidebar"
msgstr ""

#: framework/theme-metabox.php:173 framework/theme-register.php:121
msgid "Primary Menu"
msgstr ""

#: framework/theme-metabox.php:179
msgid "Footer Options"
msgstr ""

#: framework/theme-metabox.php:184 framework/theme-option.php:485
msgid "Footer style"
msgstr ""

#: framework/theme-metabox.php:189
msgid "Footer version 1"
msgstr ""

#: framework/theme-metabox.php:190
msgid "Footer version 2"
msgstr ""

#: framework/theme-metabox.php:191
msgid "Footer version 3"
msgstr ""

#: framework/theme-metabox.php:192
msgid "Footer version 4"
msgstr ""

#: framework/theme-metabox.php:196
msgid "Change logo footer"
msgstr ""

#: framework/theme-metabox.php:201
msgid "Change background footer"
msgstr ""

#: framework/theme-metabox.php:210
msgid "Page Typography"
msgstr ""

#: framework/theme-metabox.php:217 framework/theme-option.php:157
msgid "Body Font Family"
msgstr ""

#: framework/theme-metabox.php:223
msgid "Body Font Family Settings"
msgstr ""

#: framework/theme-metabox.php:229
msgid "Heading Font Family"
msgstr ""

#: framework/theme-metabox.php:235
msgid "Heading Font Family Settings"
msgstr ""

#: framework/theme-metabox.php:241
msgid "Menu Font Family"
msgstr ""

#: framework/theme-metabox.php:247
msgid "Menu Font Family Settings"
msgstr ""

#: framework/theme-metabox.php:253 framework/theme-option.php:190
msgid "Default Font Size"
msgstr ""

#: framework/theme-metabox.php:259
msgid "Default Line Height"
msgstr ""

#: framework/theme-option.php:68
msgid "General setting"
msgstr ""

#: framework/theme-option.php:71
msgid "Show demo setting panel"
msgstr ""

#: framework/theme-option.php:72
msgid ""
"Check this box to active the setting panel. This panel should be shown only "
"in demo mode"
msgstr ""

#: framework/theme-option.php:77
msgid "Check this box to show or hide page heading"
msgstr ""

#: framework/theme-option.php:81
msgid "Show breadcrumbs"
msgstr ""

#: framework/theme-option.php:82
msgid "Check to display the breadcrumbs in general. Uncheck to hide them."
msgstr ""

#: framework/theme-option.php:87
msgid "Retina support:"
msgstr ""

#: framework/theme-option.php:88
msgid ""
"Each time an image is uploaded, a higher quality version is created and "
"stored with @2x added to the filename in the media upload folder. These @2x "
"images will be loaded with high-resolution screens."
msgstr ""

#: framework/theme-option.php:93
msgid "Google API"
msgstr ""

#: framework/theme-option.php:94
msgid ""
"Use for process data from google service. Eg: map, photo, video... To get "
"Google api, you can access via <a href=\"https://console.developers.google."
"com/\" target=\"_blank\">here</a>."
msgstr ""

#: framework/theme-option.php:100
msgid "Layout"
msgstr ""

#: framework/theme-option.php:101
msgid "Select boxed or wide layout."
msgstr ""

#: framework/theme-option.php:112
msgid "Select slide bar position"
msgstr ""

#: framework/theme-option.php:124
msgid ""
"Please choose an image or insert an image url to use for the background."
msgstr ""

#: framework/theme-option.php:131 framework/theme-option.php:429
#: framework/theme-option.php:463 framework/theme-option.php:521
msgid "Background Image Size"
msgstr ""

#: framework/theme-option.php:132
msgid "Select background image size."
msgstr ""

#: framework/theme-option.php:136 framework/theme-option.php:434
#: framework/theme-option.php:468 framework/theme-option.php:526
msgid "auto"
msgstr ""

#: framework/theme-option.php:136 framework/theme-option.php:434
#: framework/theme-option.php:468 framework/theme-option.php:526
msgid "cover"
msgstr ""

#: framework/theme-option.php:136 framework/theme-option.php:434
#: framework/theme-option.php:468 framework/theme-option.php:526
msgid "contain"
msgstr ""

#: framework/theme-option.php:139 framework/theme-option.php:436
#: framework/theme-option.php:470 framework/theme-option.php:528
msgid "Background Repeat"
msgstr ""

#: framework/theme-option.php:140 framework/theme-option.php:437
#: framework/theme-option.php:471 framework/theme-option.php:529
msgid "Choose how the background image repeats."
msgstr ""

#: framework/theme-option.php:144 framework/theme-option.php:441
#: framework/theme-option.php:475 framework/theme-option.php:533
msgid "repeat"
msgstr ""

#: framework/theme-option.php:144 framework/theme-option.php:441
#: framework/theme-option.php:475 framework/theme-option.php:533
msgid "repeat-x"
msgstr ""

#: framework/theme-option.php:144 framework/theme-option.php:441
#: framework/theme-option.php:475 framework/theme-option.php:533
msgid "repeat-y"
msgstr ""

#: framework/theme-option.php:144 framework/theme-option.php:441
#: framework/theme-option.php:475 framework/theme-option.php:533
msgid "no-repeat"
msgstr ""

#: framework/theme-option.php:146
msgid "Develop mode"
msgstr ""

#: framework/theme-option.php:147
msgid ""
"Check this box to active develop mode. This option should be used only while "
"developing this theme"
msgstr ""

#: framework/theme-option.php:154
msgid "Typography"
msgstr ""

#: framework/theme-option.php:158
msgid "Select a font family for body text"
msgstr ""

#: framework/theme-option.php:163
msgid "Body Font Settings"
msgstr ""

#: framework/theme-option.php:164 framework/theme-option.php:175
#: framework/theme-option.php:186
msgid ""
"Adjust the settings below to load different character sets and types for "
"fonts. More character sets and types equals to slower page load."
msgstr ""

#: framework/theme-option.php:168
msgid "Headings Font"
msgstr ""

#: framework/theme-option.php:169
msgid "Select a font family for headings"
msgstr ""

#: framework/theme-option.php:174
msgid "Headings Font Settings"
msgstr ""

#: framework/theme-option.php:179
msgid "Menu Font"
msgstr ""

#: framework/theme-option.php:180
msgid "Select a font family for navigation"
msgstr ""

#: framework/theme-option.php:185
msgid "Menu Font Settings"
msgstr ""

#: framework/theme-option.php:191
msgid "Default is 13px"
msgstr ""

#: framework/theme-option.php:196
msgid "Default Font Line Height"
msgstr ""

#: framework/theme-option.php:197
msgid "Default is 24px"
msgstr ""

#: framework/theme-option.php:204
msgid "Color presets"
msgstr ""

#: framework/theme-option.php:208
msgid "Primary Color"
msgstr ""

#: framework/theme-option.php:209
msgid "Controls several items, ex: link hovers, highlights, and more."
msgstr ""

#: framework/theme-option.php:213
msgid "Background Color"
msgstr ""

#: framework/theme-option.php:214
msgid "Select a background color."
msgstr ""

#: framework/theme-option.php:218
msgid "Content Background Color"
msgstr ""

#: framework/theme-option.php:219
msgid "Controls the background color of the main content area."
msgstr ""

#: framework/theme-option.php:223
msgid "Body Text Color"
msgstr ""

#: framework/theme-option.php:224
msgid "Controls the text color of body font."
msgstr ""

#: framework/theme-option.php:228
msgid "Link Color"
msgstr ""

#: framework/theme-option.php:229
msgid ""
"Controls the color of all text links as well as the '>' in certain areas."
msgstr ""

#: framework/theme-option.php:233
msgid "Blockquote Color"
msgstr ""

#: framework/theme-option.php:234
msgid "Controls the color of blockquote."
msgstr ""

#: framework/theme-option.php:239 framework/theme-option.php:279
#: framework/theme-option.php:310 framework/theme-option.php:352
msgid "Color Scheme"
msgstr ""

#: framework/theme-option.php:242
msgid "Page Title & Breadcrumb Color"
msgstr ""

#: framework/theme-option.php:246
msgid "Page Title Color"
msgstr ""

#: framework/theme-option.php:247
msgid "Controls the text color of the page title."
msgstr ""

#: framework/theme-option.php:251
msgid "Page Title Background Color"
msgstr ""

#: framework/theme-option.php:252
msgid "Controls background color of the page title."
msgstr ""

#: framework/theme-option.php:256
msgid "Breadcrumbs Background Color"
msgstr ""

#: framework/theme-option.php:257
msgid "Controls the background color of the breadcrumb."
msgstr ""

#: framework/theme-option.php:261
msgid "Breadcrumbs Border Color"
msgstr ""

#: framework/theme-option.php:262
msgid "Controls the Border color of the breadcrumb."
msgstr ""

#: framework/theme-option.php:266
msgid "Breadcrumbs Text Color"
msgstr ""

#: framework/theme-option.php:267 framework/theme-option.php:365
msgid "Controls the text color of the breadcrumb font."
msgstr ""

#: framework/theme-option.php:271
msgid "Breadcrumbs Link Color"
msgstr ""

#: framework/theme-option.php:272 framework/theme-option.php:370
msgid "Controls the link color of the breadcrumb font."
msgstr ""

#: framework/theme-option.php:282
msgid "Header Color"
msgstr ""

#: framework/theme-option.php:286
msgid "Header Link Color"
msgstr ""

#: framework/theme-option.php:287
msgid "Select a color for the header link."
msgstr ""

#: framework/theme-option.php:291
msgid "Header Sub Link Color"
msgstr ""

#: framework/theme-option.php:292
msgid "Select a color for the header sub link."
msgstr ""

#: framework/theme-option.php:296
msgid "Header Background Color"
msgstr ""

#: framework/theme-option.php:297
msgid "Select a color for the header background."
msgstr ""

#: framework/theme-option.php:301
msgid "Header Border Color"
msgstr ""

#: framework/theme-option.php:302
msgid "Select a color for the header border."
msgstr ""

#: framework/theme-option.php:313
msgid "Footer Color"
msgstr ""

#: framework/theme-option.php:318
msgid "Footer Background Color"
msgstr ""

#: framework/theme-option.php:319
msgid "Select a color for the footer background."
msgstr ""

#: framework/theme-option.php:324
msgid "Footer Border Color"
msgstr ""

#: framework/theme-option.php:325
msgid "Select a color for the footer border."
msgstr ""

#: framework/theme-option.php:331
msgid "Footer Headings Color"
msgstr ""

#: framework/theme-option.php:332
msgid "Controls the text color of the footer heading font."
msgstr ""

#: framework/theme-option.php:337
msgid "Footer Font Color"
msgstr ""

#: framework/theme-option.php:338
msgid "Controls the text color of the footer font."
msgstr ""

#: framework/theme-option.php:343
msgid "Footer Link Color"
msgstr ""

#: framework/theme-option.php:344
msgid "Controls the text color of the footer link font."
msgstr ""

#: framework/theme-option.php:355
msgid "Copyright Color"
msgstr ""

#: framework/theme-option.php:359
msgid "Copyright Background Color"
msgstr ""

#: framework/theme-option.php:360
msgid "Controls the background color of the copyright section."
msgstr ""

#: framework/theme-option.php:364
msgid "Copyright Text Color"
msgstr ""

#: framework/theme-option.php:369
msgid "Copyright Link Color"
msgstr ""

#: framework/theme-option.php:382 framework/theme-option.php:443
msgid "Header Info"
msgstr ""

#: framework/theme-option.php:385
msgid "Header Content Options"
msgstr ""

#: framework/theme-option.php:388
msgid "Select a Header Layout"
msgstr ""

#: framework/theme-option.php:403
msgid "Check to enable a fixed header when scrolling, uncheck to disable."
msgstr ""

#: framework/theme-option.php:409
msgid "Check to enable button search form, uncheck to disable."
msgstr ""

#: framework/theme-option.php:415
msgid "Logo"
msgstr ""

#: framework/theme-option.php:416
msgid "Please choose an image file for your logo."
msgstr ""

#: framework/theme-option.php:422
msgid "Background Image For Header Area"
msgstr ""

#: framework/theme-option.php:423
msgid ""
"Please choose an image or insert an image url to use for the header "
"background."
msgstr ""

#: framework/theme-option.php:430
msgid "Select Header background image size."
msgstr ""

#: framework/theme-option.php:446
msgid "Page Title Bar Options"
msgstr ""

#: framework/theme-option.php:450
msgid "Page Title Bar Height"
msgstr ""

#: framework/theme-option.php:451
msgid "In pixels, ex: 10px"
msgstr ""

#: framework/theme-option.php:456
msgid "Page Title Bar Background"
msgstr ""

#: framework/theme-option.php:457
msgid ""
"Please choose an image or insert an image url to use for the page title bar "
"background."
msgstr ""

#: framework/theme-option.php:464
msgid "Select Page Title background image size."
msgstr ""

#: framework/theme-option.php:482 framework/theme-option.php:543
msgid "Footer options"
msgstr ""

#: framework/theme-option.php:496
msgid "Footer columns"
msgstr ""

#: framework/theme-option.php:507
msgid "Footer copyright"
msgstr ""

#: framework/theme-option.php:508
msgid "Please enter text copyright for footer."
msgstr ""

#: framework/theme-option.php:510
msgid ""
"Copyright 2016 © <a href='#' class='theme-color'>InEvent</a>.  All rights "
"reserved. Made with<i class='fa fa-heart'></i>by InwaveThemes"
msgstr ""

#: framework/theme-option.php:514
msgid "Background Image For Footer Area"
msgstr ""

#: framework/theme-option.php:515
msgid ""
"Please choose an image or insert an image url to use for the footer widget "
"area background."
msgstr ""

#: framework/theme-option.php:522
msgid "Select Footer background image size."
msgstr ""

#: framework/theme-option.php:536
msgid "Show back to top button"
msgstr ""

#: framework/theme-option.php:537
msgid "Check the box to show back to top at bottom."
msgstr ""

#: framework/theme-option.php:546
msgid "Footer V3 Options"
msgstr ""

#: framework/theme-option.php:552
msgid "Logo Footer"
msgstr ""

#: framework/theme-option.php:553
msgid ""
"Please choose an image file for your logo footer. Using only footer 3 version"
msgstr ""

#: framework/theme-option.php:558
msgid "Footer description"
msgstr ""

#: framework/theme-option.php:559
msgid "Please enter text description for footer. Using only footer 3 version"
msgstr ""

#: framework/theme-option.php:561
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam volutpat urna "
"eget mi auctor aliquet. Sed non maximus arcu, nec aliquet sapien."
msgstr ""

#: framework/theme-option.php:564
msgid "Show social links footer"
msgstr ""

#: framework/theme-option.php:565
msgid "Show social share links in footer 3 version"
msgstr ""

#: framework/theme-option.php:574 framework/theme-option.php:577
msgid "Custom Sidebar"
msgstr ""

#: framework/theme-option.php:578
msgid "Custom sidebar"
msgstr ""

#: framework/theme-option.php:582
msgid "Add New Sidebar"
msgstr ""

#: framework/theme-option.php:586
msgid "Shop options"
msgstr ""

#: framework/theme-option.php:589
msgid "Show Woocommerce Cart Icon in Top Navigation"
msgstr ""

#: framework/theme-option.php:590
msgid "Check the box to show the Cart icon & Cart widget, uncheck to disable."
msgstr ""

#: framework/theme-option.php:594
msgid "Show Quick View Button"
msgstr ""

#: framework/theme-option.php:595
msgid "Check the box to show the quick view button on product image."
msgstr ""

#: framework/theme-option.php:599
msgid "Quick View Effect"
msgstr ""

#: framework/theme-option.php:600
msgid "Select effect of the quick view box."
msgstr ""

#: framework/theme-option.php:605
msgid "Fadein"
msgstr ""

#: framework/theme-option.php:607
msgid "Newspaper"
msgstr ""

#: framework/theme-option.php:608
msgid "Fall"
msgstr ""

#: framework/theme-option.php:609
msgid "Side Fall"
msgstr ""

#: framework/theme-option.php:610
msgid "Blur"
msgstr ""

#: framework/theme-option.php:611
msgid "Flip"
msgstr ""

#: framework/theme-option.php:612
msgid "Sign"
msgstr ""

#: framework/theme-option.php:613
msgid "Super Scaled"
msgstr ""

#: framework/theme-option.php:614
msgid "Slit"
msgstr ""

#: framework/theme-option.php:615
msgid "Rotate"
msgstr ""

#: framework/theme-option.php:616
msgid "Letmein"
msgstr ""

#: framework/theme-option.php:617
msgid "Makeway"
msgstr ""

#: framework/theme-option.php:618
msgid "Slip"
msgstr ""

#: framework/theme-option.php:620
msgid "Product Listing Layout"
msgstr ""

#: framework/theme-option.php:621
msgid ""
"Select the layout for product listing page. Please logout to clean the old "
"session"
msgstr ""

#: framework/theme-option.php:629
msgid "Troubleshooting"
msgstr ""

#: framework/theme-option.php:630
msgid ""
"Woocommerce jquery cookie fix<br> Read more: <a href='http://docs.woothemes."
"com/document/jquery-cookie-fails-to-load/'>jquery-cookie-fails-to-load</a>"
msgstr ""

#: framework/theme-option.php:634
msgid "Blog"
msgstr ""

#: framework/theme-option.php:637 framework/theme-option.php:640
msgid "Blog Listing"
msgstr ""

#: framework/theme-option.php:643 framework/theme-option.php:680
msgid "Post Category Title"
msgstr ""

#: framework/theme-option.php:644
msgid "Check the box to display the post category title in each post."
msgstr ""

#: framework/theme-option.php:648 framework/theme-option.php:702
msgid "Entry footer"
msgstr ""

#: framework/theme-option.php:649 framework/theme-option.php:703
msgid "Check the box to display the tags and edit link (admin only)."
msgstr ""

#: framework/theme-option.php:654 framework/theme-option.php:697
msgid "Social Sharing Box"
msgstr ""

#: framework/theme-option.php:655
msgid "Check the box to display the social sharing box in blog listing"
msgstr ""

#: framework/theme-option.php:660 framework/theme-option.php:663
msgid "Blog Single Post"
msgstr ""

#: framework/theme-option.php:668
msgid "Featured Image on Single Post Page"
msgstr ""

#: framework/theme-option.php:669
msgid "Check the box to display featured images on single post pages."
msgstr ""

#: framework/theme-option.php:674
msgid "Post Title"
msgstr ""

#: framework/theme-option.php:675
msgid ""
"Check the box to display the post title that goes below the featured images."
msgstr ""

#: framework/theme-option.php:681
msgid ""
"Check the box to display the post category title that goes below the "
"featured images."
msgstr ""

#: framework/theme-option.php:686
msgid "Show Author Info"
msgstr ""

#: framework/theme-option.php:687
msgid "Check the box to display the author info in the post."
msgstr ""

#: framework/theme-option.php:692
msgid "Related Posts"
msgstr ""

#: framework/theme-option.php:693
msgid "Check the box to display related posts."
msgstr ""

#: framework/theme-option.php:698
msgid "Check the box to display the social sharing box."
msgstr ""

#: framework/theme-option.php:712
msgid "Social Media"
msgstr ""

#: framework/theme-option.php:715 framework/theme-option.php:718
msgid "Social Sharing"
msgstr ""

#: framework/theme-option.php:720
msgid "Facebook"
msgstr ""

#: framework/theme-option.php:721
msgid ""
"Check the box to show the facebook sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:726
msgid "Twitter"
msgstr ""

#: framework/theme-option.php:727
msgid ""
"Check the box to show the twitter sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:732
msgid "LinkedIn"
msgstr ""

#: framework/theme-option.php:733
msgid ""
"Check the box to show the linkedin sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:738
msgid "Google Plus"
msgstr ""

#: framework/theme-option.php:739
msgid ""
"Check the box to show the g+ sharing icon in blog, woocommerce and portfolio "
"detail page."
msgstr ""

#: framework/theme-option.php:744
msgid "Tumblr"
msgstr ""

#: framework/theme-option.php:745
msgid ""
"Check the box to show the tumblr sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:750
msgid "Pinterest"
msgstr ""

#: framework/theme-option.php:751
msgid ""
"Check the box to show the pinterest sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:756 framework/widgets/contact.php:40
msgid "Email"
msgstr ""

#: framework/theme-option.php:757
msgid ""
"Check the box to show the email sharing icon in blog, woocommerce and "
"portfolio detail page."
msgstr ""

#: framework/theme-option.php:763 framework/theme-option.php:766
msgid "Social Link Configs"
msgstr ""

#: framework/theme-option.php:769
msgid "Social links"
msgstr ""

#: framework/theme-option.php:770
msgid ""
"Add new social links. Awesome icon You can get at <a target='_blank' "
"href='https://fortawesome.github.io/Font-Awesome/'>here</a>"
msgstr ""

#: framework/theme-option.php:777
msgid "Import Demo"
msgstr ""

#: framework/theme-option.php:780 framework/theme-option.php:784
msgid "Import Demo Content"
msgstr ""

#: framework/theme-option.php:781
msgid ""
"We recommend you to <a href='https://wordpress.org/plugins/wordpress-reset/' "
"target='_blank'>reset data</a>  & clean wp-content/uploads before import to "
"prevent duplicate content!"
msgstr ""

#: framework/theme-option.php:791
msgid "Backup and Restore Options"
msgstr ""

#: framework/theme-option.php:795
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: framework/theme-option.php:798
msgid "Transfer Theme Options Data"
msgstr ""

#: framework/theme-option.php:802
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click "
"\"Import Options\"."
msgstr ""

#: framework/theme-plugin-load.php:31
msgid "Visual Composer"
msgstr ""

#: framework/theme-plugin-load.php:42
msgid "InWave Common"
msgstr ""

#: framework/theme-plugin-load.php:52
msgid "Inwave Event"
msgstr ""

#: framework/theme-plugin-load.php:62
msgid "Revolution Slider"
msgstr ""

#: framework/theme-plugin-load.php:72
msgid "Woocommerce"
msgstr ""

#: framework/theme-plugin-load.php:77
msgid "YITH Woocommerce Wishlist"
msgstr ""

#: framework/theme-plugin-load.php:82
msgid "Slickr Flickr"
msgstr ""

#: framework/theme-register.php:12
msgid "Sidebar Default"
msgstr ""

#: framework/theme-register.php:24
msgid "Sidebar Product"
msgstr ""

#: framework/theme-register.php:41
msgid "Footer widget 4"
msgstr ""

#: framework/theme-register.php:43 framework/theme-register.php:57
#: framework/theme-register.php:71 framework/theme-register.php:85
msgid "This is footer widget location"
msgstr ""

#: framework/theme-register.php:55
msgid "Footer widget 3"
msgstr ""

#: framework/theme-register.php:69
msgid "Footer widget 2"
msgstr ""

#: framework/theme-register.php:83
msgid "Footer widget 1"
msgstr ""

#: framework/theme-register.php:122
msgid "Footer Menu"
msgstr ""

#: framework/widgets/contact.php:12
msgid "Inwave Contact"
msgstr ""

#: framework/widgets/contact.php:13
msgid "Widget display contact information."
msgstr ""

#: framework/widgets/contact.php:38
msgid "Input Title"
msgstr ""

#: framework/widgets/contact.php:39 framework/widgets/subscribe.php:33
msgid "Description"
msgstr ""

#: framework/widgets/contact.php:41
msgid "Phone"
msgstr ""

#: framework/widgets/contact.php:42
msgid "Fax"
msgstr ""

#: framework/widgets/contact.php:43
msgid "Address"
msgstr ""

#: framework/widgets/events.php:6
msgid "Show Event list"
msgstr ""

#: framework/widgets/events.php:8
msgid "Inwave Events"
msgstr ""

#: framework/widgets/events.php:75
msgid "Title:"
msgstr ""

#: framework/widgets/events.php:79 woocommerce/single-product/meta.php:30
#, fuzzy
msgid "Category:"
msgstr ""
"#-#-#-#-#  3extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
"#-#-#-#-#  8extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"

#: framework/widgets/events.php:81
msgid "All"
msgstr ""

#: framework/widgets/events.php:90
msgid "Order by:"
msgstr ""

#: framework/widgets/events.php:94
msgid "Event ID"
msgstr ""

#: framework/widgets/events.php:95
msgid "Name"
msgstr ""

#: framework/widgets/events.php:96
msgid "Random"
msgstr ""

#: framework/widgets/events.php:100
msgid "Order Direction:"
msgstr ""

#: framework/widgets/events.php:102
msgid "Descending"
msgstr ""

#: framework/widgets/events.php:103
msgid "Ascending"
msgstr ""

#: framework/widgets/events.php:107
msgid "Limit:"
msgstr ""

#: framework/widgets/flickr.php:13
msgid "Inwave Flickr"
msgstr ""

#: framework/widgets/flickr.php:14 framework/widgets/subscribe.php:13
msgid "Widget display subscribe."
msgstr ""

#: framework/widgets/flickr.php:34
msgid "Items"
msgstr ""

#: framework/widgets/flickr.php:35
msgid "Flickr ID"
msgstr ""

#: framework/widgets/flickr.php:68
msgid "Please install and active slickr-flickr plugin first !"
msgstr ""

#: framework/widgets/recent-comment.php:27
msgid "Recent Comments"
msgstr ""

#: framework/widgets/recent-comment.php:65
#, php-format
msgctxt "widgets"
msgid "%1$s %2$s"
msgstr ""

#: framework/widgets/recent-post.php:26
msgid "Recent Posts"
msgstr ""

#: framework/widgets/subscribe.php:12
msgid "Inwave Subscribe"
msgstr ""

#: framework/widgets/subscribe.php:34
msgid "Action Url"
msgstr ""

#: headers/header-default.php:18 headers/header-v2.php:28
#: headers/header-v6.php:18 searchform.php:3
msgctxt "label"
msgid "Search for:"
msgstr ""

#: headers/header-default.php:18 headers/header-v6.php:18
msgctxt "placeholder"
msgid "Enter  key words..."
msgstr ""

#: headers/header-v2.php:28 searchform.php:3
msgctxt "placeholder"
msgid "Enter your keywords"
msgstr ""

#: iwevent/block_event_statistic_style1.php:25 iwevent/iwevents_carousel.php:54
#, php-format
msgid "%s Speakers"
msgstr ""

#: iwevent/block_event_statistic_style1.php:28 iwevent/iwevents_carousel.php:57
#, php-format
msgid "%s Tickets"
msgstr ""

#: iwevent/event_payment_style2.php:67
msgid "Select the ticket"
msgstr ""

#: iwevent/event_payment_style2.php:91 iwevent/event_payment_style4.php:87
#: iwevent/event_payment_style6.php:90
msgid "Buy now"
msgstr ""

#: iwevent/event_payment_style3.php:78 iwevent/event_payment_style5.php:69
#: iwevent/event_payment_style6.php:75
msgid "Select your ticket"
msgstr ""

#: iwevent/event_payment_style3.php:96 iwevent/event_payment_style5.php:83
msgid "book the ticket"
msgstr ""

#: iwevent/event_payment_style3.php:102
msgid "(*) The ticket will be sent to your email"
msgstr ""

#: iwevent/event_payment_style4.php:72
msgid "what's ticket you want to buy?"
msgstr ""

#: iwevent/iwevents_carousel.php:11
msgid "Featured Events"
msgstr ""

#: iwevent/iwevents_carousel.php:99
msgid "Join Us Now"
msgstr ""

#: iwevent/iwevents_carousel_grid.php:19 iwevent/iwevents_grid2.php:33
msgid "upcoming"
msgstr ""

#: iwevent/iwevents_carousel_grid.php:22 iwevent/iwevents_grid2.php:35
msgid "expired"
msgstr ""

#: iwevent/iwevents_carousel_grid.php:25 iwevent/iwevents_grid2.php:37
msgid "incoming"
msgstr ""

#: iwevent/iwevents_list.php:31
msgid "Ended"
msgstr ""

#: taxonomy-iwevent_category.php:23
msgid "No file exists"
msgstr ""

#: taxonomy-iwp_category.php:38
msgid "No theme was found"
msgstr ""

#: woocommerce/cart/cart-shipping.php:40
msgid "Shipping costs will be calculated once you have provided your address."
msgstr ""

#: woocommerce/cart/cart-shipping.php:42
msgid ""
"There are no shipping methods available. Please double check your address, "
"or contact us if you need any help."
msgstr ""

#: woocommerce/cart/cart-totals.php:18
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:26 woocommerce/cart/mini-cart.php:64
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:52
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:76 woocommerce/cart/cart.php:31
msgid "Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:89
#, php-format
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:92
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/cart-totals.php:99
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/cart.php:28
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:30
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:70
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:124
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:145 woocommerce/checkout/form-coupon.php:22
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:150 woocommerce/checkout/form-coupon.php:27
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:154 woocommerce/checkout/form-coupon.php:30
#: woocommerce/checkout/form-coupon.php:31
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:157 woocommerce/cart/cart.php:158
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:39
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:61
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:67
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:68
msgid "Checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:19
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:22
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:37
#: woocommerce/cart/shipping-calculator.php:42
#: woocommerce/cart/shipping-calculator.php:53
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:43
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:59
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:65
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:70
msgid "Update Totals"
msgstr ""

#: woocommerce/checkout/form-billing.php:18
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:20
msgid "Billing Details"
msgstr ""

#: woocommerce/checkout/form-billing.php:42
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:53
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:24
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:43
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-login.php:18
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:19
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:25
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: woocommerce/checkout/form-shipping.php:19
msgid "Shipping address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:25
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:65
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/payment.php:36
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:36
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:44
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/payment.php:45
msgid "Update totals"
msgstr ""

#: woocommerce/content-product.php:34 woocommerce/content-product_row.php:43
#: woocommerce/single-product/sale-flash.php:18
msgid "Sale!"
msgstr ""

#: woocommerce/global/form-login.php:21 woocommerce/global/form-login.php:45
#: woocommerce/myaccount/form-login.php:36
#: woocommerce/myaccount/form-login.php:55
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:31
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:35 woocommerce/myaccount/form-login.php:47
#: woocommerce/myaccount/form-login.php:97
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:48 woocommerce/myaccount/form-login.php:57
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:52 woocommerce/myaccount/form-login.php:61
msgid "Lost your password?"
msgstr ""

#: woocommerce/global/quantity-input.php:16
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:74
#: woocommerce/myaccount/form-login.php:111
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:83
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:90
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:104
msgid "Anti-spam"
msgstr ""

#: woocommerce/single-product-reviews.php:25
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product-reviews.php:27
msgid "Reviews"
msgstr ""

#: woocommerce/single-product-reviews.php:48
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/single-product-reviews.php:61
msgid "Add a review"
msgstr ""

#: woocommerce/single-product-reviews.php:61
msgid "Be the first to review"
msgstr ""

#: woocommerce/single-product-reviews.php:62
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:69
msgid "Submit"
msgstr ""

#: woocommerce/single-product-reviews.php:79
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Your Rating"
msgstr ""

#: woocommerce/single-product-reviews.php:84
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:87
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:88
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:89
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:101
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:31
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:41
msgid "Clear"
msgstr ""

#: woocommerce/single-product/meta.php:26
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:26
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:32
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/product-image.php:40
msgid "Placeholder"
msgstr ""

#: woocommerce/single-product/related.php:42
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/title.php:47
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/title.php:49
#, php-format
msgid "out of %s5%s"
msgstr ""

#: woocommerce/single-product/title.php:50
#, php-format
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/up-sells.php:42
msgid "You may also like&hellip;"
msgstr ""

#. Theme Name of the plugin/theme
msgid "inEvent"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://inwavethemes.com/wordpress/inevent"
msgstr ""

#. Description of the plugin/theme
msgid ""
"inEvent On is a modern WordPress theme created using Twitter Bootstrap 3 "
"which is suitable for event based websites. Event on is ultra responsive "
"looks perfectly in all screens."
msgstr ""

#. Author of the plugin/theme
msgid "inwavethemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://inwavethemes.com"
msgstr ""
